/* CSS Document - Silver Image Photography */

Body {padding: 0;	margin: 0;	background-color:#FFFFFF; color:#444444; font-size: 17px;	font-family: "Times New Roman", Times, serif; }

P {
	padding: 0;
	margin: 10px;
	background-color:#FFFFFF;
	color:#444444;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}

#content_bg 	{background-image:url(../graphics/bg_stars.jpg); background-repeat:repeat-x; 
					background-position:top; background-color:#000000; padding-top:0px;margin-top:0px;}
#content_page 	{background-image:url(../graphics/bg_body.gif); background-repeat:repeat-y; 
					width:884; position: relative; color:#101010}
					
#header_bg 		{background-image:url(../graphics/bg_header.gif); background-repeat:no-repeat; background-position:left; 
					padding-top:0px; margin-left: 0px; margin-top:0px; width: 884px; height: 93px; }
#HeaderTextLayer {	position:relative;	width:350px;	height:64px;	z-index:1;	left: 510px;	top: 26px;} 


#top_nav_bg 	{
	background-repeat: no-repeat;
	background-position:top;
	margin-left: 0px;
	margin-top:0px;
	height: 30px;
	background-image: url(../graphics/bg_nav.jpg);
}
#top_nav		{
	margin-left: 14px;
	margin-top:0px;
	height: 30px;
	font-size: 18px;
	width: 800px;
	font-weight:bold;
	vertical-align:bottom;
}
					
#body_content	{padding: 0px 5px 0px 6px; margin-left: 0px; margin-top:0px; width: 870px;} 

#body_main_pic	{float: left;}
#body_main_text	{float: left; padding: 5px 5px 5px 10px; width: 350px;}

#body_content_text			{float: left; padding: 5px 5px 5px 10px; width: 630px;}
#body_content_right_column	{float: left; padding: 5px 5px 5px 10px; width: 210px;}

#left_image_box	{width:225px; padding: 0px 10px 0px 0px; text-align:left;}

#body_buttons	{padding: 2px 1px 7px 7px; color:#990000;}

.right_column	{ text-align:center; font-size: 12px; }

.Footer {
	text-align:center;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.TagLine {
	text-align:center;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}

#container {
	width: 800px;
	margin: 0 auto;
	}
	
#content {
	padding-top: 20px;
	clear: both;
	}
	
#image_nav {
	width: 160px;
	float: left;
	padding: 5px;
	border: #555555 solid 5px;
	}
#image_nav img {
	padding: 5px;
	}
	
#content_main {
	float: left;
	margin: 0px auto 0px 90px;
	width: 490px;
	}
#content_lower {
	clear: both;
	text-align: center;
	}
#content_wide {
	position: relative;
	clear:both;
	width: 780px;
	margin: 0 auto;
	}
#content_wider {
	position: relative;
	clear:both;
	width: 800px;
	margin: 0 auto;
	}
#content_wide_half_box {
	display: inline-block;
	width: 370px;
	/* float: left; */
	margin: 0 auto;
	}
#content_wide_half_box img {
	position: relative;
	text-align: center;
	display: block;
	margin: 0 auto;
	}
.highlight {
	font-size: 120%;
	}
.highlight_bold {
	font-size: 120%;
	font-weight:bold;
	}

#nav {
	background-color: #ecebeb;
	}

/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
	margin-top: 0px;
	z-index: 10000;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav {
	padding: 0 0 0px 10px;
	margin-bottom: 10px;
	height: 32px;
	display: block;
	background-color: #ecebeb;
	clear: both;
	border-top: #666666 solid 2px;
	border-bottom: #666666 solid 2px;
	font-size: 20px;
	z-index: 10000;
	}

#nav, 
#nav li {
	/*padding: 0; */
	background-color: #ecebeb;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

/* nav link */
#nav a {
	padding: 4px 13px;
	display: block;
	color: #000;
	background: #ecebeb;
	text-decoration: none;
}
#nav a:hover {
	background: #f8f8f8;
}

/* nav dropdown */
#nav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
	z-index: 10000;
}

#menu-icon {
	display: none;
	}	
#home_image img.narrow {
	display:none;
	}


@media screen and (max-width: 800px) {

#container {
	width: 100%;
	}
#header_wide img {
	width: 100%;
	}
#top_nav {
	width: 100%
	}

#content_main {
	width: 98%;
	margin: 0 1%;
	}
#content {
	width: 100%;
	}
#content_wide {
	position: relative;
	clear: both;
	width: 380px;
	margin: 0 auto;
	}
#content_wider {
	clear: both;
	width: 100%
	}
#image_nav {
	width: auto;
	display: block;
	float: none;
	padding: 5px;
	text-align: center;
	border: #555555 solid 5px;
	}


	/* nav-wrap */
	#nav-wrap {
		position: relative;
		margin-top: 10px;
		margin-bottom: 0px;
	}

	/* menu icon */
	#menu-icon {
		color: #000;
		width: 100px;
		height: 30px;
		/* padding: 0px 10px 0 20px; */
		margin: 0 auto;
		padding-top: 5px;
		cursor: pointer;
		border: solid 1px #666;
		background-color: #bbbbbb;
		display: block; /* show menu icon */
		text-decoration: none;
		}
	.nounderline {
		text-decoration: none;
		font-size: 24px;
		}
	#menu-icon:hover {
		background-color: #aaaaaa;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	

	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		/*top: 38px;*/
		/*width: 160px;*/
		width: 70%;
		margin-left: 15%;
		z-index: 10000;
		padding: 0px;
		background: #f8f8f8;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 0px 0 0px 10px;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
#hline img {
	width: 100%
	}
#home_image img.wide {
	display:none;
	}
#home_image img.narrow {
	display:block;
	}
}

@media screen and (max-width: 700px) {

#album_image img {
	width: 80%;
	}	
#narrow_remove {
	display: none;
	}
#hline img {
	width: 100%
	}
#home_image img.wide {
	display: none;
	}
#home_image img.narrow {
	display:block;
}

@media screen and (max-width: 400px) {
#header img {
	width: 100%;
	}
}

@media screen and (max-width: 490px) {
#home_image img.narrow {
	display:block;
	width: 100%;
	}
}

@media screen and (min-width: 800px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}
